Community
cancel
Showing results for 
Search instead for 
Did you mean: 
RGidd
Beginner
278 Views

I am using Simulink 2019a, what versions of DSP Builder are compatible? The table I found on the Intel website does not show 2019a.

 
0 Kudos
1 Reply
CheePin_C_Intel
Employee
26 Views

Hi Roger, As I understand it, you have some inquiries related to the DSP builder version compatibility. For your information, the latest MATLAB version supported by DSP Builder 19.1 is R2018b only. You might need to use R2018b with DSP Builder 19.1 to ensure compatibility. Sorry for the inconvenience. You may refer to the following link for the supported versions: https://www.intel.com/content/www/us/en/programmable/documentation/dmi1433234652761.html#dmi14332387... Please let me know if there is any concern. Thank you. Best regards, Chee Pin
Reply